### Method

# WebKit2WebExtension DOMDOMSelection add_range

#### Declaration [src]

    void
    webkit_dom_dom_selection_add_range (
      WebKitDOMDOMSelection* self,
      WebKitDOMRange* range
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`range` | `WebKitDOMRange`
| A `WebKitDOMRange`.
| The data is owned by the caller of the function.